uuid: a4379e0b-3fa2-3acc-8bfc-e0f92d945c42
name: sleepcoma
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
